app:
  name: "robot-dev"

log:
  debug: true
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

client:
  count: 1100
  usn: [ 1,1000000 ]
  websocket:
#    address: "ws://47.108.184.184/ws/"
    address: "ws://127.0.0.1"
    port: 8501